<div class="row">
    <div class="produk-list-wrapper">
        <div class="item-empty">
            <div id="centerTableEmpty">
            <h3>&{'datatable.list.default.header'}</h3>
            <p>&{'datatable.list.default'}</p>
            </div>
        </div>
    </div>
</div>